 /* Theme CSS */
.eventCalendar-wrap {
	margin: 20px 0;
	color:#AD0018;
	width: 100%;
	max-width: 580px;
        font-size: 1em;
}
	.eventCalendar-wrap .arrow {
		text-decoration:none;
		color:#000;
		padding:0 5px;
		line-height:28px;
		top: 0px;
		padding:8px 10px;
	}
		.eventCalendar-wrap .arrow.prev {

		}
		.eventCalendar-wrap .arrow:hover { opacity:0.7;}
		.eventCalendar-wrap .arrow span {
			height: 0;
			width: 0;
			font-size: 0;
			line-height: 0;
			border-top: 6px solid transparent;
			border-bottom: 6px solid transparent;
			border-left: 6px solid #fff;
			float:left;
			text-indent:-5000px;
		}
			.eventCalendar-wrap .arrow.prev span {
				border-left-width:0;
				border-right: 6px solid #fff;
			}
	.eventsCalendar-slider { height:80px; font-size: 1.2em}

	.eventsCalendar-monthWrap {
		top:0px;
		left:0px;
	}
		.eventsCalendar-currentTitle {
			line-height:25px;
			border-width:1px 0;
		}
			.eventsCalendar-currentTitle .monthTitle {
				text-decoration:none;
				font-weight: 300;
				color:#000;
				text-transform: uppercase;
			}

		.eventsCalendar-daysList {
			zoom: 1;
			padding:0;
			width:100%;

		}
			.eventsCalendar-daysList.showAsWeek {
				margin:10px 5px;
				width:auto;
			}
			.eventsCalendar-daysList.showDayNames.showAsWeek {

			}
			.eventsCalendar-daysList:before, .eventsCalendar-daysList:after { content:""; display:table; }
			.eventsCalendar-daysList:after { clear: both; }
			.eventsCalendar-day-header {
				text-transform:lowercase;
				text-align:center;
				font-size:10px;
				/*border-bottom:solid 1px #BCBCBC;*/
			}
			.eventsCalendar-daysList.showAsWeek li {
				height:auto; margin:0;
			}
				.eventsCalendar-daysList.showAsWeek li.empty {
					background-color: #ccc;
					/*border-top: solid 1px #FFF;*/
					margin-top: 10px;
				}
			.eventsCalendar-day a {
				text-decoration:none;
				font-size:10px;
				color:#424242;
			}
			.eventsCalendar-day {
				/*border-left:solid 1px #FFF;*/
			}
			.eventsCalendar-day a  {
				/*border:solid 1px #FFF;*/
				/*border-width:0 1px 1px 0;*/
			}
			.showAsWeek .eventsCalendar-day { border-left-width:0;}
			.showAsWeek .eventsCalendar-day a  {
				/*border: solid 1px #FFF;*/
				font-size: 1em;
				line-height:1.2em;
				background: #FFF;
				margin: 1px;
				text-decoration: none;

			}
				.eventsCalendar-day a:hover {
					background-color:#AD0018;
					color: #FFF;
				}
			.eventsCalendar-daysList li.today a {
				color:#fff;
				background:#990000;
			/*	box-shadow:inset 5px 5px 10px #777;
				text-shadow: 2px 2px 2px #777;*/
			}
				li.eventsCalendar-day.today a:hover {
					background-color:#9f3d00;
					/*box-shadow:inset 5px 5px 10px #999;*/
				}

			.eventsCalendar-daysList li.dayWithEvents a {
				background:#AD0018;
				color:#fff;
			}
				li.eventsCalendar-day.dayWithEvents a:hover {
					background-color:#9f3d00;
					color: #FFF;
				}


			.eventsCalendar-daysList li.current a {
				color:#fff;
				background:#9f3d00;
			}
				li.eventsCalendar-day.current a:hover {
					background-color:#9f3d00;
				}
		.eventsCalendar-loading {
			font-size:120%;
			margin:5px;
			padding:5px;
			background-color:#ccc;
			color:#fff;
			text-align:center;
			font-weight:bold;
		}
			.eventsCalendar-loading.error {
				background-color:red;
			}
/* end of theme css */